.body {
        font-size:100%;
        margin-bottom:5%;

}

body{

         background-image: url(../bilder/bg.gif);
         background-repeat: repeat-x;
         margin-bottom:5%;
         font-family: Arial, Helvetica, sans-serif;
         font-size:12px;


}

#bildobenfix{

          position:static;
          max-width:820px;
          display:block;
          margin:0px;
          padding:0px;
          z-index:-5;
}

#bild-oben{
          position:absolute;
          max-width:760px;
          display:block;
          position:static;
          margin:0px;
          padding:0px;

         //*;*/
}

#bildtext img{
         padding-top:30px;
        /* border:2px solid green;*/
         padding-left:30px;

}

#outer-menu{
         position:relative;
         right:4px;

}
.menuebene1{
        border:1px solid red;
        display:none;
}
#menu {
         position:absolute;
         top:-30px;
         right:110px;
         display:block;
         color:#ffffff;
         font-family: Arial, Helvetica, sans-serif;
         font-weight:bold;
         /*float:right; */
         z-index:4;

}
#menu ul{

          list-style-type:none;
          width:100%;

}
#menu li {
         display:block;
         float:right;
         text-align:center;
         background-color: #a4b6da;
         padding-left:20px;


}
#menu li a{
         position:relative;
         display:block;
         font-size: 100%;
         color:#ffffff;
         text-decoration:none;
         width:110px;
         text-align:left;
         background-color: #a4b6da;
        /* padding-left:5px;
         padding-right:10px;*/

}
#menu li a:hover {
        display:block;
        color:#1d67a8;
        width:110px;

}
#menu li:hover #menu2 {
        display:block;
        width:100px;
}
div #menu li{
        width:auto;
}
#menu2  {
        position:absolute:
        left:10px;
        display:none;
        background-color: #a4b6da;
        padding-top:20px;
        padding-left:5px;
        margin-left:-15px;
        text-align:left;
        font-weight:bold;
        width:130px;
        z-index:200;

}
#menu2-item {
        padding-bottom:1em;
        margin-left:5px;

}
.weg {
        display:none;

}
.fenster{
        position:relative;
        display:block;
        left:10%;
        width:80%;
        height:70%;
        z-index:1;
        overflow:auto;
}
#inhalt {

        position:relative;
        display:block;
        margin-top:5%;
        text-align:center;
        text-color:#000066;//*#1d67a8;*//
        width:100%;
        font-size:100%;

}
.inhalt a{
	
	
        width:100px;
	height:50px;
	color:#ffffff;
	background-color:#ffffff;
        border:0px solid red;
	margin:10px;

}


#seitentitel{
         float:left;
         color:#1d67a8;
         font-family: Arial, Comic Sans MS, Helvetica, sans-serif;
         font-size:1.5em;
         font-weight:bold;
         margin-left:60px;
         margin-bottom:1em;
         border-bottom:1px solid #a4b6da;
         width:50%;

      //*  border:1px solid red;   *//

}
#leistungen{

         position:relative;
         top:-20px;
         display:block;
         text-align:left;
         margin-left:2%;
         margin-right:2%;
         width:auto;
         padding:5px;
         /*border:1px solid red; */
}
#kasten{
         display:block;
         position:static;
         float:left;
         background-color:#a4b6da;
         margin-left:20px;
         width:97%;
         margin-bottom:10px;
         margin-top:10px;
         z-index:-2;
        /* border:1px solid red; */
}
.ueberschrift{

         font-size:1.2em;
         font-weight:bold;
         color:#ff6633;
         margin-left:20px;
         padding-left:1em;
         background-color:#ffffff;
         width:95%;

}
.kleiner{

         font-size:80% !important;

}
.rand {
         display:block;
         max-width:760px;
         min-width:620px;
         border : 1px solid #a4b6da;
         text-align:center;
         color:#1d67a8;
         padding-bottom:10px;
         margin:auto;
         margin-top :15px;

}
#text li   {

         list-style-type:disc;
}
#text   {

         position:static;
         display:block;
         float:left;
         margin-left:60px;
         width:50%;
         margin-bottom:10px;

         //*border:1px solid green; */

}
#text1   {

         position:static;
         display:block;
         float:left;
         margin-left:60px;
         width:90%;
         margin-bottom:10px;




}
.footer{
         clear:left;
         position:relative;
         display:block;

         margin-top:20px;
         font-size:100%;
         width:100%;
        /*        border:1px solid green;*/

}
.footer a {color:#a4b6da;font-weight:bold;}
.footer a:hover {color:#1d67a8;}

head:first-child+body #menu2{

        diplay:none:
        font-weight:bold;
}
li{
        clear:left;
        list-style-type:none;
}
form{

        display:block;
        margin:auto;
        padding:20px;
        color:#1d67a8;
        //*width:778px;#a4b6da*//
        border:1px solid #fffffaa;
        background-color:#e2e9f8;
        text-align:left;
        text-size:80%;
 }
fieldset{
         //*width:700px;*//

         color:#1d67a8;
         border:1px solid #1d67a8;
         padding:15px;
         margin:10px;
}
textarea{
         margin:10px;
         color:#000000;
         border:1px solid #a4b6da;
         padding:15px;
}

.beschriftung{

         float:left;
         width:100px;
         line-height:200%;
        /* border:1px solid red;*/

}
.beschriftunginnen{

         width:100px;
         line-height:200%;
         padding:2px;
/*        border:1px solid red;*/

}
.radiobeschriftung{
         float:left;
         padding:2px 5px 5px 20px;
         vertical-align:bottom;

}

input {
        border:none;
        margin:5px;
        padding:2px 2px 2px 5px;
        font-size:120%;
        font-family:Times,serif;
        vertical-align: middle;


}
#schalter{
        padding:2px 10px 2px 10px;
        margin:20px;
        color:#1d67a8;
        font-weight:bold;
        font-size:20px;
        border:3px double #1d67a8;
        float:right;
}
.falsch {
         color:red;

}

#agb {
                /*border:1px solid green;*/
                padding:0;
                margin:0;
                text-align:justify;
                width:80%;

}
#agb li{


}